Subject: Euro 2000
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 26 May 2000 05:18:00 -0700 (PDT)

Following our recent discussions, I wanted to provide more information about 
how we would plan to administer the contest around Euro 2000.  We would 
restrict access to the contest to participants in countries that we have 
cleared.  The likely way that this will work will be to restrict access at 
the point of registration for the contest.  Here's how I think it would look 
to the user:

There would be a Euro 2000 icon on the EnronOnline quotes screen (the main 
page of our system).
The user would click on this icon, and a new browser window would open with 
the EnronOnline/Sports.com home page.  This will contain schedules, results, 
player profiles, etc.  It will also contain an icon for Minute Mania Contest.
When the user clicks on this icon, they would then go to a page that 
describes at a high level what the contest is.  Pick times for events (first 
goal, etc) and win prizes (digital video camera, etc).   We would also note 
here that the contest is only open to residents of UK, Germany, etc.  Click 
here to register.  
The user will then go to a screen that has several input boxes that include:  
Name, contact details (email, phone), user name for contest, and country of 
residence.  The country of residence box would either be a drop down that 
only includes choices for the countries that are eligible or would allow the 
user to type their country.  If the user has the ability to type their 
country then the system would then have a verification process that rejects 
those that are ineligible to participate.

The order of priority for the countries where we have users is:

UK
Germany
Belgium
Netherlands
Switzerland
Norway
Sweden
Finland
Denmark
Austria
Italy
Spain
France

Then there is also

US (largest customer base) -  state by state differences 
Canada (second largest group)
Australia
Japan

We also have users with guest ID's in Poland, Portugal, and Singapore. (we 
should confirm the laws here as well)

Please let me know if I can provide any further details.

thanks
Dave